body {
	margin: 0;
	padding: 20px 0;
	background: #E5E5E5 url(/images/page/bg-grad.gif) top repeat-x;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #333333;
}
.hideForDesktop {
	display: none;
}
#page-bg {
	background: url(/images/page/page-bg.gif) top center repeat-y;
}
#page-bg-top {
	background: url(/images/page/page-bg-top.gif) top center no-repeat;
}
.container {
	margin: auto;
	width: 980px;
}

#header {
	background: #0069AE url(/images/page/header-bg.jpg) 0 0 no-repeat;
	text-align: right;
	overflow: hidden;
	padding: 26px 22px 6px;
	border-bottom: 5px solid #E98F00;
}
#logo {
	display: block;
	float: left;
	width: 90px;
	padding: 0 10px;
	margin-top: -20px;
}
#logo img {
	width: 100%;
	height: auto;
}
#identity p {
	margin: 0;
	padding-top: 43px;
}
#identity blockquote {	
	display: none;
}
#stage {
	background: url(/images/page/content-bg.gif) 0 0 no-repeat;
	overflow: hidden;
}



/* ===================================== sidebar ===================================== */

#sidebar {
	float: left;
	width: 230px;
	padding: 60px 0 20px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0 0 -15px;
	padding: 12px 12px 27px;
	line-height: 0;
	background: url(/images/page/li-bg.gif) 0 bottom no-repeat;
	overflow: hidden;
}
#sidebar li img {
	display: block;
	float: left;
	width: 60px;
	height: auto;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#sidebar li p {
	margin: 0 0 0 70px;
	font-size: 11px;
	line-height: 1.2;
}
#sidebar li p a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 2px;
}
#clients {
	display: none;
}

/* client list version 
#sidebar {
	float: left;
	width: 230px;
	padding: 60px 0 20px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0 0 -15px;
	padding: 13px 17px 27px;
	color: #666666;
	font-size: 12px;
	line-height: 1.2;
	background: url(/images/page/li-bg.gif) 0 bottom no-repeat;
	overflow: hidden;
}*/



/* ===================================== general ===================================== */

#content {
	margin-left: 230px;
	min-height: 400px;
	padding: 30px 35px;
}

h1, h2, h3, h4 {
	line-height: 1.2;
}

h1 {
	margin: 0 0 22px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	color: #0072B6;
}
h2 {
	clear: right;
	margin: 20px 0 -5px;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	color: #0072B6;
}
h3 {
	margin: 20px 0 -5px;
	padding: 0;
	font-size: 14px;
	color: #0072B6;
}
h4 {
	margin: -4px 0 2px;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #0072B6;
}
p {
	margin: 12px 0;
}
a {
	color: #0072B6;
}
#content img {
/*	border: 1px solid #E5E5E5;
	padding: 4px;*/
	margin: 5px 0 10px 15px;
	background-color: #FFFFFF;
	border-top: 5px solid #E98F00;
}
form {
	margin: 0;
}
input, select, textarea {
	font: 14px Arial, Helvetica, sans-serif;
	color: #333333;
	width: 95%;
}
.button {
	width: auto;
	font-size: 14px;
	font-weight: bold;
	color: #0072B6;
}
a.button {
	display: inline-block;
	background: #0072B6;
	color: #FFFFFF;
	line-height: 1;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px 9px;
}



/* ===================================== tables ===================================== */

.side-th-table {
	margin: 25px 0;
	width: 100%;
	max-width: 500px;
}
.side-th-table th {
	font-weight: normal;
	text-align: left;
	padding: 5px 0;
	width: 110px;
}
.side-th-table td {
	padding: 5px;
}



/* ===================================== footer ===================================== */

#footer {
	clear: both;
	background: url(/images/page/footer-bg.gif) center 0 no-repeat;
}
#footer .container {
	width: 960px;
	font-size: 11px;
	line-height: 1.2;
	color: #828D86;
	padding: 25px 0;
}
#footer a {
	color: #828D86;
}
#footer a:hover {
	color: #0072B6;
}

